.main-menu li.deeper.parent > ul li > :not(ul):not(div) {
  color: #1a1a1a;
  font-family: 'Roboto';
  font-size: 14px !important;
  font-weight: 400 !important;
  letter-spacing: 0px;
  line-height: 15px !important;
  text-decoration: none;
  text-align: left;
  text-transform: none !important;
  color: #1a1a1a;
  background-color: rgba(0,0,0,0);

}


.intro-post-title
{

font-family: arial !important;

}

.ariallg 
{
font-family: arial !important;

}

.item-1683279826556 > .ba-menu-wrapper > .main-menu > .integration-wrapper > ul > li > *:not(ul):not(div) {

    text-transform: Capitalize !important;
  }